Bug 221645 - Failure of network install of x86_64 tree of FC6
Failure of network install of x86_64 tree of FC6
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-05 15:08 EST by Nayden Markatchev
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-16 17:05:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Installation dump file (67.94 KB, application/octet-stream)
2007-01-05 15:08 EST, Nayden Markatchev
no flags Details

  None (edit)
Description Nayden Markatchev 2007-01-05 15:08:32 EST
Description of problem:
Network based installation of FC6 x86_64 tree on HP ProLiant DL385 G2 failed
repeatedly. However, installing the i386 tree worked just fine.  

The x86_64 installation proceeds OK until the last step when the user has
selected the packages they want installed and they press "Continue" button. 
Then an error window pops out stating that there was an error and asking if the
user wants to save a dump file. Mine is included in this report (with modified
network address for the computer in question).  I was also given the option to
fire up a debugger and the message from PDB was that package 'kernel' was not
selected.  


Version-Release number of selected component (if applicable):


How reproducible:
A network install of x86_64 tree. 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nayden Markatchev 2007-01-05 15:08:32 EST
Created attachment 144925 [details]
Installation dump file

Note You need to log in before you can comment on or make changes to this bug.